<?php
session_start();
?>
<!DOCTYPE html>

<html>
        <head>
                <?php include("head.php"); ?>
        </head>

        <!-- Contenu du site -->
        <body>
                <?php 
                include("header.php");
                if(isset($_SESSION['Login'], $_SESSION['Password']))
                {
                        include("addRaspberry.php");
			include("removeRaspberry.php");
                }
                else
                {
                        include("formConnexion.php");
                }
                ?>
        </body>
</html>

